/* /Components/Custom/ActivityMetadata/CustomActivityMetadataFooter.razor.rz.scp.css */
footer[b-5nnsyjrcq8] {

    margin-top: 1em;
}

[b-5nnsyjrcq8] .bp-activity-metadata {
    margin: 0;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-6u18h3rfyv] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-6u18h3rfyv] {
    flex: 1;
}

.sidebar[b-6u18h3rfyv] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-6u18h3rfyv] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-6u18h3rfyv]  a, .top-row[b-6u18h3rfyv]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-6u18h3rfyv]  a:hover, .top-row[b-6u18h3rfyv]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-6u18h3rfyv]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-6u18h3rfyv] {
        justify-content: space-between;
    }

    .top-row[b-6u18h3rfyv]  a, .top-row[b-6u18h3rfyv]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-6u18h3rfyv] {
        flex-direction: row;
    }

    .sidebar[b-6u18h3rfyv] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-6u18h3rfyv] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-6u18h3rfyv]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-6u18h3rfyv], article[b-6u18h3rfyv] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-6u18h3rfyv] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-6u18h3rfyv] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Pages/Contacts/Details.razor.rz.scp.css */
[b-dyi9e2rxm3] .rz-text-body1::after {
    content: '\200B'; /*zero-width space*/
    visibility: hidden;
}
/* /Components/Pages/Contacts/Edit.razor.rz.scp.css */
[b-84ra944m2x] .rz-switch-form-field {
    --rz-gap: 3px;
    padding-inline: var(--rz-input-padding-inline);
}

[b-84ra944m2x] .rz-switch-form-field label {
    color: var(--rz-input-placeholder-color);
    font-size: 0.75rem;
}
/* /Pages/Account/Login.cshtml.rz.scp.css */
body[b-3mbk6bcjor] {
}

a[b-3mbk6bcjor] {
    color: var(--rz-white);
}

a:hover[b-3mbk6bcjor] {
    color: var(--rz-primary);
}

.login-wrapper[b-3mbk6bcjor] {
    align-items: center;
    background: #000000 !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
}

.login-card[b-3mbk6bcjor] {
    background-color: rgb(0 28 66 / 95%);
    border-radius: var(--rz-card-border-radius);
    text-align: center;
    width: 365px;
}

.login-card-header[b-3mbk6bcjor] {
    background-color: rgb(0 0 0 / 52%);
    border-radius: var(--rz-card-border-radius);
}

.login-card-body[b-3mbk6bcjor] {

}

.login-card-footer[b-3mbk6bcjor] {
    margin: 1rem;
}

[b-3mbk6bcjor] .login-form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 2rem;
}

.logo[b-3mbk6bcjor] {
    width: 60%;
}

[b-3mbk6bcjor] input[type=text],
[b-3mbk6bcjor] input[type=password] {
    width: 100%;
}

[b-3mbk6bcjor] .validation-summary-errors ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

[b-3mbk6bcjor] .validation-summary-errors li:not(:last-child) {
    margin-bottom: 1rem;
}
